@charset "utf-8";
html,body,div,p,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,iframe,form,cite,input,textarea,em,i,ins{margin:0;padding:0;font-style:normal;font-size:16px;font-family:\5FAE\8F6F\96C5\9ED1,Arial;color:#3c3c3c;}ul,ol,dl,dt,dd{list-style:none}img{border:none;}
html, body { margin:0px; padding:0px; text-align: center;}
.n{display:none}
.fL{float:left;display:inline;}
.fR{float:right;display:inline;}
.clearfix{*zoom:1;clear:both;}
.clearfix:after{content:'\0020';display:block;height:0;font-size:0;clear:both;visibility:hidden;}
#LoginBody { margin: 0px; font-family: Arial, "\5B8B\4F53"; background:url(../images/login_BodyBg.jpg); }
#wrap {width: 1024px; margin:0 auto; top: 50px;position:relative;background:url(../images/login_bg.png) no-repeat 0 109px;}
#login_wrap {position:relative;height: 350px;overflow:hidden;}
.change_top{height:109px;position:relative;}
.change_top .change_logo{position:absolute;left:54px;top:17px;}
.change_top .change_logo img{max-width:100%}
.change_top .change_txt{position:absolute;left:295px;top:46px;height:30px;font-size:24px;line-height:30px;color:#3c3c3c;}
#login_wrap ul {color: #ffffff;position: absolute;left:482px;top: 89px;text-align:left;}
#login_wrap li { height: 56px; text-align: left;position:relative;}
#login_wrap input { width: 290px;height:28px;line-height:28px; border: solid 1px #e2e2e2;background:#fff; padding:5px 9px 5px 50px; color:#7c7c7c;border-radius:2px;}
#login_wrap .login_bg{width:50px;height:40px;position:absolute;left:0;top:0;z-index:9;}
#login_wrap .login_user_bg{ background:url(../images/user_bg.png) no-repeat 5px 2px;}
#login_wrap .login_pwd_bg{ background:url(../images/pwd_bg.png) no-repeat 5px 2px;}
#login_wrap .login_vali_bg{ background:url(../images/vali_bg.png) no-repeat 5px 2px;}
#login_wrap span.login_txt{position:absolute;left:52px;top:8px;color: #7c7c7c;}
#login_wrap input.login_vali{ width: 164px;border-radius:2px;margin-right: 15px;}
#login_wrap input.yzm{ width:60px;}
#login_wrap .login_on, #login_wrap .login_on_cn , #login_wrap .login_on_en { width:351px; height:47px;overflow:hidden;}
#login_wrap .login_on a,#login_wrap .login_on_cn a,#login_wrap .login_on_en a{height:47px;line-height:47px; display:block; background:#00418f;text-align:center;font-size:20px;color:#fff;text-decoration:none;}
#login_wrap .login_on_cn a{letter-spacing:5px;}

#imageCode{vertical-align: top;width:110px;height: 40px;cursor: pointer;}
#login_wrap .change_vertify a{width:50px;height:40px;display:block;background:url(../images/refresh.png) no-repeat center right;}
#wrap .change_lang {text-align: right;color:#093c7d;height: 40px;line-height: 40px;position:absolute;right: 19px;top:62px;font-size:18px;}
#wrap .change_lang a{text-decoration:none;color:#093c7d;}
#wrap .change_lang span{margin:0 12px;}
#wrap .hotline{font-size:20px;height:70px;line-height:70px;padding-left:36px;background:url(../images/phone_bg.png) no-repeat 0 center;text-align: left;} 
#information{width:20px;height:19px;position:absolute;top:0;left:233px;background:none;}
.tips_text{width:83px;height:38px;background:url(../images/bak.png) no-repeat;position:absolute;top:20px;line-height:45px;text-align:center;color:#fff;font-size:14px;}
#wrap .copyright img{float: left;}
#wrap .copyright a{font-size:14px;  color:#3c3c3c;margin-right:20px;}
#wrap .copyright a:hover{text-decoration:none;}
#wrap .browser{height:40px;line-height:24px;margin-top:15px;font-size:12px;color:#4f4f4f;text-align: right;}
#wrap .browser span{padding-top:2px;vertical-align: top;}
/* .error{position:absolute;top:135px;left:370px;font-size:18px;color:#f1a244;} */
.error{position:absolute;top:141px;left:482px;font-size:13px;color:#f1a244;max-width: 400px;
    text-align: left;}
#epage_help {
	margin-top:25px;
	width: 350px;
	display: block;
	text-align: right;
}
#epage_help a { color: #fff;text-decoration:underline; font-size:14px;}
#epage_help a:hover {text-decoration: none; }

.footer{padding-left:286px;height:100px;background:url(../images/login_bg_bot.png) no-repeat;}
.footer .footerin{position:relative;min-height:50px;}
@media screen and (max-width:1024px) {
	#wrap{width:auto;}
	#wrap .browser{display:none;}
}
@media screen and (max-width:960px) {
	#login_wrap ul ,.error{left:450px;}
}
@media screen and (max-width:900px) {
	#login_wrap ul ,.error{left:420px;}
}
@media screen and (max-width:840px) {
	#login_wrap ul ,.error{left:390px;}
}
@media screen and (max-width:800px) {
	#login_wrap ul ,.error{left:370px;}
}
@media screen and (max-width:768px) and (min-width:641px) {
	#login_wrap ul ,.error{left:355px;}
	#wrap{top:160px;}
}
@media screen and (max-width:767px){
	.change_vertify{position:absolute;right:0;}
	#wrap{background:none;top:5px;}
	.change_top{height:75px;}
	.change_top .change_logo img{max-width:60%;float: left;}
	#login_wrap ul ,.error{left:22px;}
	.error{top:85px;font-size:16px;}
		#login_wrap ul{top:20px;}
	.change_top .change_logo{left:10px;top: 12px;}
	.change_top .change_txt{font-size:18px;left: 150px;top: 20px;}
	#wrap .change_lang{top:40px;right:9px;font-size: 12px;}
	#login_wrap{background:#093c7d url(../images/login_bg.png) no-repeat -287px 0px;}
}
@media screen and (max-width:767px) and (min-width:640px) {
	#wrap{top:0;}
	#login_wrap ul ,.error{left:22px;}
	#login_wrap ul{top:20px;}
	.error{top:111px;font-size:24px;}
	.change_top{height:90px;}
	.change_top .change_logo{left:24px;top: 23px;}
	.change_top .change_logo img{max-width:75%;float: left;}
	.change_top .change_txt{font-size:20px;left: 205px;top: 40px;}
	#wrap .change_lang{top:50px;right:9px;}
	.footer{padding-left:20px;background:none;}
	#login_wrap{height:500px;height:360px;}
	#login_wrap input{width:522px;height:48px;line-height:48px;padding:10px 10px 10px 60px;background-position:5px center;font-size:24px;}
	#login_wrap li{height:98px;width:auto;}
	#login_wrap input.login_vali{ width: 244px;margin-right: 25px;}
	#login_wrap span.login_txt{font-size:24px;left: 63px;top: 17px;}
	#imageCode{width: 162px;height: 70px;}
	#login_wrap .change_vertify a{width: 90px;height: 70px;background-size:66px 48px;}
	#login_wrap .login_on,#login_wrap .login_on_cn,#login_wrap .login_on_en{width:594px;height:80px;}
	#login_wrap .login_on a,#login_wrap .login_on_cn a,#login_wrap .login_on_en a{height:80px;line-height:80px;font-size:30px;}
	#epage_help{width:auto;margin-top:15px;}
	#epage_help a{font-size:24px;}
	#login_wrap .login_bg{width:60px;height:70px;background-size:50px 50px;}
}

@media screen and (max-width:639px) and (min-width:480px) {
	#wrap{top:0;}
	#login_wrap ul ,.error{left:22px;}
	#login_wrap ul{top:20px;}
	.footer{padding-left:20px;background:none;}
	#login_wrap{height: 230px;}
	#login_wrap span.login_pwd_txt{font-size:16px;}
	#login_wrap .login_on a,#login_wrap .login_on_en a{background-size:440px 55px;}
	#wrap .change_lang{top:20px;}
	#epage_help{width:440px;margin-top:15px;}
	#wrap .hotline span{font-size:16px;}
	#wrap .copyright a,#wrap .copyright span{font-size:12px;}
	#wrap .copyright a{margin-right:6px;}
	#login_wrap input{width:380px;}
	#login_wrap input.login_vali{width:194px;}
	#login_wrap .login_on,#login_wrap .login_on_cn,#login_wrap .login_on_en{width:440px;}
}
@media screen and (max-width:479px) {

	.footer{padding-left:20px;background:none;}
	#login_wrap{height:230px;}
	#login_wrap span.login_pwd_txt{font-size:16px;}
	#epage_help{width:280px;margin-top:15px;}
	#wrap .hotline{font-size:16px;}
	.footer .footerin:last{padding-left:0;margin-left:-10px;}
	#wrap .copyright a,#wrap .copyright span{font-size:10px;white-space:nowrap;}
	#wrap .copyright a{margin-rght:3px;}
	#login_wrap input{width:220px;}
	#login_wrap input.login_vali{width:54px;}
	#login_wrap .login_on,#login_wrap .login_on_cn,#login_wrap .login_on_en{width:280px;}
	#wrap .change_lang span{margin:0 5px;}
}
.sendSmsVc_button{
	line-height:41px;
	height:41px;
	width:110px;
	color:#ffffff;
	background-color:#159317;
	font-size:16px;
	font-weight:normal;
	font-family:Arial;
	border:0px solid #dcdcdc;
	-webkit-border-top-left-radius:3px;
	-moz-border-radius-topleft:3px;
	border-top-left-radius:3px;
	-webkit-border-top-right-radius:3px;
	-moz-border-radius-topright:3px;
	border-top-right-radius:3px;
	-webkit-border-bottom-left-radius:3px;
	-moz-border-radius-bottomleft:3px;
	border-bottom-left-radius:3px;
	-webkit-border-bottom-right-radius:3px;
	-moz-border-radius-bottomright:3px;
	border-bottom-right-radius:3px;
	-moz-box-shadow: inset 0px 0px 0px 0px #ffffff;
	-webkit-box-shadow: inset 0px 0px 0px 0px #ffffff;
	box-shadow: inset 0px 0px 0px 0px #ffffff;
	text-align:center;
	display:inline-block;
	text-decoration:none;
    }
#emailvc .emailvc_button{
	font-size:12px;
}
.sendSmsVc_button:hover{
	background-color:#159317;
}
.mobileWrap{display:none;}
button.ui-button.ui-dialog-titlebar-close{
	color:transparent;
	outline: none;
}